#pagination-container .page-item.active .page-link {
  background-color: #fb6f92 !important;
  border-color: #fb6f92 !important;
  color: #ffffff !important;
}

#pagination-container .page-item:not(.active):not(.disabled) .page-link:hover {
  background-color: #fb6f9250 !important;
  border-color: #fb6f92 !important;
  color: #fb6f92 !important;
}

#pagination-container .page-item.disabled .page-link {
  background-color: #fb6f9250 !important;
  color: #fb6f92 !important;
}
